Subject: RE: GTC clearing report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 08:51:58 -0700 (PDT)

Stacey,

I did have one concern regarding the report. I noticed that several of the counterparties that I noted as needing masters had zeroes for the count of GTC Firm confirms. When I ran a search on them, there were several GTC Wellhead or GTC Pooling Point contracts. Can you check on those counterparties with zero to see why they are not showing contracts?

Judy

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Friday, September 14, 2001 5:06 PM
To:	Thorne, Judy
Cc:	Nemec, Gerald; Bryan, Linda S.
Subject:	FW: GTC clearing report

Judy,

Attached is a very simple report I pulled together on those ENA Upstream counterparties you are trying to get masters in place with.  I ran a Sitara report to check those names against two GTC types that weren't already reported under my regular report:  Committed Reserves GTC and Wellhead Pooling Point GTC.  I'll email you my regular report and I can run something like that in the future once you decide on the threshold levels you'd like to see.

 << File: ENA Upstream GTC deal count 083101.xls >> 

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Friday, September 14, 2001 4:21 PM
To:	Thorne, Judy
Cc:	Bryan, Linda S.; Wallumrod, Ellen
Subject:	RE: GTC clearing report

Judy,

For ENA, we have set thresholds of reporting any counterparty with 100 or more total transactions clearing on online GTCs, 100 or more deals on spot GTCs, and 30 or more deals on Firm GTCs.  While some of these obviously don't apply to ENA Upstream now (online deals), others do.  Do you want to keep the same thresholds or lower yours?  I can create a separate spreadsheet for Gerald to review if you want to have separate, and lower, deal counts.  Please let me know.  I'm getting ready to send out the August report (this is usually done the first week of the month following production).

Thanks,
SBR x30569

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Wednesday, September 12, 2001 11:57 AM
To:	Richardson, Stacey
Cc:	Bryan, Linda S.; Wallumrod, Ellen
Subject:	RE: GTC clearing report

Stacey,

I think that is a good idea. I have attached a list of the counterparties that reflect those suppliers that are our highest priority because of the number of transactions as well as other provisions that are negotiated each month. Please let me know if there is anything else that you may need from me.

Thanks,
Judy

 << File: Pursue Masters.xls >> 
 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Wednesday, September 12, 2001 10:56 AM
To:	Thorne, Judy
Cc:	Bryan, Linda S.; Wallumrod, Ellen
Subject:	GTC clearing report

Judy, we currently run a monthly report that we give to Legal showing all counterparties with excess GTCs (both telephonic and online).  We also include credit information and comments regarding the status of any masters we may already have in place with the CP (if applicable).  Since Legal uses this as a tool to see where we really need to focus our negotiating efforts, would you like the report changed to include the ENA Upstream GTCs?  We can then include Gerald Nemec (and any other Legal folks you'd like to add) on the distribution.

Please let me know what you think.  If you'd like the ENA Upstream GTCs included, I will need to work with our IT guy to have the report format changed.  I'll also be happy to send you the August report once I'm done (hopefully today) so that you can see what I'm talking about.

Thanks!

Stacey Barclay Richardson
Enron Net Works, LLC - Global Contracts
[email-masked]
(713) 853-0569 Office
(713) 646-2495 Fax
(713) 710-6084 Pager
 << File: Contraact list.xls >>